@CHARSET "ISO-8859-1";.owl-item> .carousel-box{padding:10px 50px !important;border-right:1px solid #eeeeee !important;}
.owl-item> .carousel-box:nth-child(3n){border-right:0 !important;}
.owl-item img{float:left !important;height:76px !important;margin-right:6px !important;width:114px !important;padding:0 !important;}
.owl-item h3{float:none !important;font-size:14px !important;margin-bottom:6px !important;margin-top:0 !important;font-family:"arial", sans-serif !important;color:#444444 !important;}
.owl-item h3 a{text-decoration:none !important;border-bottom:0 !important;}
.owl-item a{color:inherit !important;text-decoration:none !important;}
.owl-item a:hover{color:#E27952 !important;text-decoration:underline !important;}
.owl-item p{color:#666666 !important;display:inline !important;float:none !important;line-height:18px !important;font-family:"arial", sans-serif !important;font-size:13px !important;}
.owl-controls{margin:0 !important;}
.owl-controls .owl-nav [class*=owl-]{background:#FFF !important;color:#3F4044 !important;font-size:12px !important;padding:7px 9px 7px 8px !important;border-radius:0 !important;}
.owl-controls .owl-nav [class*=owl-]:hover{background:#FFF !important;color:#FFF !important;}
.owl-controls .owl-prev,
.owl-controls .owl-next{position:absolute !important;top:0 !important;bottom:0 !important;height:30px !important;margin:auto !important;width:17px !important;height:31px !important;}
.owl-controls .owl-prev{left:0 !important;background-image:url(../images/chevron-left.png) !important;background-repeat:no-repeat !important;}
.owl-controls .owl-next{right:0 !important;background-image:url(../images/chevron-right.png) !important;background-repeat:no-repeat !important;}
.owl-theme .owl-controls .owl-buttons div{background-color:transparent !important;}
.owl-carousel .owl-wrapper-outer{border-top:1px solid #ececec !important;border-bottom:1px solid #ececec !important;}